Last Comment Bug 829940 - Remove "better image quality" from Firefox 18 release notes and move it to Firefox 19
: Remove "better image quality" from Firefox 18 release notes and move it to Fi...
Status: RESOLVED FIXED
:
Product: www.mozilla.org
Classification: Other
Component: Pages & Content (show other bugs)
: unspecified
: All All
: P4 major
: ---
Assigned To: bhavana bajaj [:bajaj]
:
:
Mentors:
Depends on: 486918
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-12 06:34 PST by j.j.
Modified: 2013-03-28 18:04 PDT (History)
13 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description j.j. 2013-01-12 06:34:08 PST
Qouting bug 486918 comment 281.

In the firefox 18 changelog it says:
> Experience better image quality with our new HTML scaling algorithm
http://www.mozilla.org/en-US/firefox/18.0/releasenotes/

Patches in bug 486918 are disabled for Fx 18, release notes are wrong.
Comment 1 Robert Kaiser 2013-01-12 12:59:21 PST
I think SeaMonkey also has this in relnotes and should bump it to the 19-equivalent version. Jens?
Comment 2 Jens Hatlak (:InvisibleSmiley) 2013-01-13 13:32:35 PST
(In reply to Robert Kaiser (:kairo@mozilla.com) from comment #1)
> I think SeaMonkey also has this in relnotes and should bump it to the
> 19-equivalent version. Jens?

Yes, I routinely copy the platform parts that apply to SM from FF relnotes, including this one. Will follow suit if/once the FF ones are updated.
Comment 3 j.j. 2013-01-25 14:49:36 PST
wow, seems to be no action within two weeks?!
I propose to close it as WONTFIX then.
Comment 4 Jens Hatlak (:InvisibleSmiley) 2013-01-26 09:49:54 PST
(In reply to j.j. (mostly inactive in 2013, too) from comment #0)
> Patches in bug 486918 are disabled for Fx 18, release notes are wrong.

Actually, bug 795940 (the disabling dependency) is wrong, too. It currently has status-firefox18=fixed (set in comment 8 together with TM=mozilla18, but TM was updated to mozilla19 in comment 41).

Anyway, fixed for SM:
Checking in src/releases/seamonkey2.15/index.en.html;
/www/seamonkeyproject-org/src/releases/seamonkey2.15/index.en.html,v  <--  index.en.html
new revision: 1.8; previous revision: 1.7
done
Checking in src/releases/seamonkey2.16/index.en.html;
/www/seamonkeyproject-org/src/releases/seamonkey2.16/index.en.html,v  <--  index.en.html
new revision: 1.3; previous revision: 1.2
done

Leaving open for the FF guys to fix their end.

(In reply to j.j. (mostly inactive in 2013, too) from comment #3)
> wow, seems to be no action within two weeks?!

Maybe it's not the right Bugzilla component for FF relnote people to notice? :-/

> I propose to close it as WONTFIX then.

Hmm, not my call to make; not something I'd do.
Comment 5 Alex Keybl [:akeybl] 2013-03-28 12:11:42 PDT
Bhavana - can you remove this note from 18.0.* and add it to 19.0.*?
Comment 6 bhavana bajaj [:bajaj] 2013-03-28 18:03:32 PDT
This has been corrected now , all the 19.0.* release notes have the feature in them (chk : http://www.mozilla.org/en-US/firefox/19.0/releasenotes/) and it removed from 18.0.* ((chk : http://www.mozilla.org/en-US/firefox/18.0/releasenotes/)

Note You need to log in before you can comment on or make changes to this bug.